import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-dashboard-builder': IconDashboardBuilder;
    }
}
/**
 * The icon component for the 'dashboardBuilder' icon
 */
export declare class IconDashboardBuilder extends IconSvg {
    constructor();
}
export declare const iconDashboardBuilderTag = "nimble-icon-dashboard-builder";
